MS04-014: Un problema di protezione nel modulo di gestione di database Microsoft Jet può consentire l'esecuzione di codice

Il supporto per Office 2003 è terminato

Il supporto Microsoft per Office 2003 è terminato l'8 aprile 2014. Questa modifica ha interessato gli aggiornamenti software e le opzioni di sicurezza. Ulteriori informazioni su come continuare a essere protetti.

Questo articolo è stato archiviato. L’articolo, quindi, viene offerto “così come è” e non verrà più aggiornato.

Sommario
Microsoft ha rilasciato il Bollettino Microsoft sulla sicurezza MS04-014, che contiene tutte le informazioni relative alla patch di protezione, incluse le informazioni relative ai file e le opzioni di distribuzione. Per visualizzare il testo completo del Bollettino Microsoft sulla sicurezza, visitare la pagina Web al seguente indirizzo:Per ulteriori informazioni su come ottenere il service pack più recente per Jet 4.0, fare clic sul numero dell'articolo della Microsoft Knowledge Base riportato di seguito:
239114 ACC2000: Versione aggiornata di Microsoft Jet 4.0 disponibile per il download
update security_patch security_update security bug flaw vulnerability malicious attacker exploit registry unauthenticated buffer overrun overflow specially-formed scope specially-crafted query
Proprietà

ID articolo: 837001 - Ultima revisione: 12/08/2015 06:20:42 - Revisione: 2.1

Provider Microsoft OLE DB per Jet 4.0, Microsoft Office Access 2003

  • kbnosurvey kbarchive kbqfe kbhotfixserver kbfix kbbug kbsecvulnerability kbsecbulletin kbsecurity KB837001
Feedback